/*
 * (C)opyright Solocal Group 2016-2017
 *
 * This is Solocal Group proprietary source code.
 * Any reproduction modification or use without prior written
 * approval from Solocal Group is strictly forbidden.
 *
 */

/*********************************/
/*G009*/
/*********************************/

/*********************************/
/*Footer*/
/*********************************/
.bottom-footer.page-size {
    padding: 0px;
}


/*********************************/
/*Legal notice*/
/*********************************/
.component.legal_notice .field-list {
    list-style: none; 
    padding-left: 0;
}

.component.legal_notice .field-label,
.component.legal_notice.advertiser_view .introduction-text,
.component.legal_notice.host_view .introduction-text {
    font-weight: bold;
}

.component.legal_notice .introduction-text,
.component.legal_notice .field-list {
    margin: 0;
}
.component.legal_notice .info-block {
    margin-bottom: 15px;
    margin-top: 10px;
}

.component.legal_notice.advertiser_view,
.component.legal_notice.host_view {
    margin: 20px 0;
}

/*********************************/
/*Privacy page*/
/*********************************/
.component.privacy_policy .privacy-policy-section {
    margin-top: 35px
}
.component.privacy_policy .privacy-policy-section .privacy-policy-subsection {
    margin-top: 35px
}
/*bouton more infos------------------------------
*/
footer .more-info{
	float:none;
}
 .more-info, .resa-cont-slider .contact-link, .resa-cont-slider .component.booking .booking-button{
	
    background: #3036BE;
    border-radius: 5px;
    clear: both;
    cursor: pointer;
    height: 30px;
    line-height: 30px;
    padding: 0 20px;
    background-size: cover;
    color: #FFFFFF !important;
    text-align: center;
    text-decoration: none;
    margin: 20px 0px;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
    display: inline-block;
    /*font-family:'Oswald';*/
    font-size: 14px ;
    font-weight: bold;
	float:right;
	border:1px solid transparent;
}
.resa-cont-slider .contact-link, .resa-cont-slider .component.booking .booking-button{
	float:none;
	width: 22%;
	margin: auto 39%;
	height: 60px;
    line-height: 60px;
	font-size: 28px !important;
	
}
 .more-info:hover, .resa-cont-slider .contact-link:hover, .resa-cont-slider .component.booking .booking-button:hover{
	background:#3036BE;
	color:#FFFFFF !important;
	border:1px solid #3036BE;
	text-decoration:none !important;
}
 .button a.more-info {
    width: 133px;
	margin:10px auto;
}
@media screen and (max-width: 768px) {
.resa-cont-slider .contact-link, .resa-cont-slider .component.booking .booking-button {
    float: none;
    width: 50%;
    margin: auto 25%;
}}
@media screen and (max-width: 480px) {
.resa-cont-slider .contact-link, .resa-cont-slider .component.booking .booking-button {
    float: none;
    width: 100%;
    margin: auto 0%;
	font-size: 18px !important;
	line-height: 40px;
	height: 40px;
}}